Khác biệt giữa các bản “Wikipedia:Twinkle”

n
→‎Sơ lược: Thêm dấu đóng ngoặc
n (Sửa các liên kết)
n (→‎Sơ lược: Thêm dấu đóng ngoặc)
Thẻ: Trình soạn thảo mã nguồn 2017
;Bắt đầu việc {{anchor|Cài đặt}}: Để kích hoạt Twinkle trên tài khoản của bạn, và nhận những thông báo cập nhật về sau tự động, bạn chỉ cần tick vào ô "Twinkle" trong mục "Tùy chọn", tab "Công cụ đa năng" trong mục [[Special:Preferences#mw-prefsection-gadgets|'''Soạn thảo''']]. (Nhớ nhấn nút "Lưu tùy chọn" ở dưới cùng của trang!) Sau khi cài đặt, bạn phải chắc rằng [[WP:BYPASS|đã làm sạch bộ nhớ cache của trình duyệt]] bằng "shift F5".
;Cài đặt thuộc tính Twinkle: Để sử dụng các công cụ của Twinkle', bạn có thể tham khảo trang [[Wikipedia:Twinkle/Preferences|the Twinkle preferences panel]]. Chọn các mục mà bạn quan tâm và nhấn vào "Save changes" ở cuối trang. Sau đó làm sạch bộ nhớ đệm để tác vụ thay đổi có thể sử dụng được.
;Cần trợ giúp: Có nhiều thông tin hữu ích về Twinkle tại [[:en:WP:TW/DOC|trang thông tin]]. Nếu thắc mắc của bạn chưa được giải đáp thỏa mãn, bạn có thể thảo luận tại [[Thảo luận Wikipedia:Twinkle|trang thảo luận]] (hoặc [[:en:WT:TW|the talk page]] (bằng tiếng Anh)). Các thành viên sử dụng [[IRC]] có thể kết nối với các kênh [[:en:irc:wikipedia-userscripts|#wikipedia-userscripts]] hoặc [[:en:irc:wikipedia-en|#wikipedia-en]].
;Báo cáo lỗi hoặc yêu cầu các thuộc tính khác: Twinkle đang trong giai đoạn phát triển, và chúng tôi thường sửa các lỗi một cách nhanh chóng. Nếu bạn thấy lỗi, vui lòng thông báo tại [https://github.com/azatoth/twinkle github repository] (bạn sẽ cần một tài khoản github). Nếu bạn không muốn tạo tài khoản github, hoặc bạn có yêu cầu các thuộc tính mới cho Twinkle, bạn có thể thảo luận tại [[:en:WT:TW|the talk page]].
;Chú ý: Twinkle không thể hoạt động trên [[Internet Explorer]] phiên bản 8 hoặc trước đó. Nếu bạn sử dụng Windows Vista hoặc Windows 7, bạn có thể nâng cấp lên Internet Explorer 9 để có thể sử dụng Twinkle. Nếu bạn sử dụng Windows XP hoặc phiên bản trước đó, hãy thử cài đặt một trình duyệt internet khác, vì Twinkle có các chức năng tích hợp trên các trình duyệt mới hơn. Twinkle cũng hoạt động trên trình duyệt web Android.<!-- at least, I know it does on the Samsung Galaxy Tab 10.1 and 8.9 -->